<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.lightgame.view.scale.ScaleFrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="16dp"
            android:background="@drawable/bg_skeleton_radius_8"
            android:visibility="visible"
            app:fractionValue="0.5"
            app:measureBy="width" />

        <include layout="@layout/item_skeleton_catalog_subject" />

        <include layout="@layout/item_skeleton_catalog_subject_collection" />

        <include layout="@layout/item_skeleton_catalog_subject" />
    </LinearLayout>
</RelativeLayout>